LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XPrimitive2DRenderer Member List

This is the complete list of members for XPrimitive2DRenderer, including all inherited members.

acquire() | XInterface |
queryInterface([in] type aType) | XInterface |
rasterize([in] sequence< XPrimitive2D > Primitive2DSequence, [in] sequence< ::com::sun::star::beans::PropertyValue > aViewInformationSequence, [in] unsigned long DPI_X, [in] unsigned long DPI_Y, [in]::com::sun::star::geometry::RealRectangle2D Range, [in] unsigned long MaximumQuadraticPixels) | XPrimitive2DRenderer |
release() | XInterface |